bug-wget
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Bug-wget] Compilation Failed..


From: taichino
Subject: Re: [Bug-wget] Compilation Failed..
Date: Wed, 22 Apr 2009 21:20:16 +0900
User-agent: Wanderlust/2.15.6 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.3 (i386-apple-darwin9.6.0) MULE/5.0 (SAKAKI)

Hi,

> For this, my guess would be that you don't have lex/flex installed. Try
> "sudo apt-get install flex"
Thank you very much! Installing flex, I made a progress.
After that, I saw some other error messages (but these were easy),
and finally I have succeeded in compiling 1.12-dev.

> The error messages in config.log were red herrings, btw: you should
> expect compilation errors to occur there. They're how the configure
> script detects what settings to use. If you don't see the configure
> script itself give you errors directly, you're good to go.
Okay, Im verry sorry for bothering you..
I will check configure script and resolve myself next time.
(Actually I didnt know about autoconf and automake at all until now)


----------------------------------------------------------------------
    Matsumoto Taichi: address@hidden
----------------------------------------------------------------------




reply via email to

[Prev in Thread] Current Thread [Next in Thread]